#cafri {
  padding-top: 30px; }
  #cafri .tipTitle {
    width: 100%;
    height: 70px;
    line-height: 70px;
    font-size: 18px;
    color: #333333; }
  #cafri .topLine {
    width: 760px;
    margin: 0 auto;
    border-bottom: #337ad9 solid 2px;
    text-align: left;
    position: relative; }
    #cafri .topLine span {
      display: block;
      width: 9px;
      height: 7px;
      position: absolute;
      left: 40px;
      bottom: -8px;
      text-align: left;
      color: #003a82;
      background: url(https://www.fzlife.com/images/bjh_06.jpg) no-repeat;
      background-size: 100% 100%; }

/*# sourceMappingURL=cafri.css.map */
#cafri{
  padding-top: 30px;
}
.tipTitle {
  width: 100%;
  height: 70px;
  line-height: 70px;
  font-size: 18px;
  color: #333333;
}

.topLine {
  width: 760px;
  margin: 0 auto;
  border-bottom: #337ad9 solid 2px;
  text-align: left;
  position: relative;
}

.topLine span {
  display: block;
  width: 9px;
  height: 7px;
  position: absolute;
  left: 40px;
  bottom: -8px;
  text-align: left;
  color: #003a82;
  background: url(https://www.fzlife.com/images/bjh_06.jpg) no-repeat;
  background-size: 100% 100%;
}
.titleTd{
  font-size: 14px;
  color: rgb(82, 81, 81);
  font-family: simSun;
}
.timeTd{
  width:70px;
  font-size: 12px;
  color: #c5c5c5;
  font-family: simSun;
}
.topBox{
  width: 760px;
  margin: 10px auto;
  padding: 10px 10px 20px 5px;
  border-bottom:1px dashed #a2cbd9;
}
.titleTd{
  padding:8px 0;
}
#lay_page{
  margin:20px 0px 100px 0px;
}
.laypageskin_default .laypage_curr{
  background:none;
  color:#ff0000;     
  font-size:12px;           
}
.laypage_main a, .laypage_main input, .laypage_main span, .laypageskin_default .laypage_curr{
  width:15px;
  height:15px;
  line-height:15px;
}
.laypage_main a{
  background:none;
  color:#003366;
  margin:0;
  font-size:12px;
}
.laypage_next,.laypage_prev{
  background:none!important;
  width:50px!important;
}
.laypage_first,.laypage_last{
  background:none!important;
  width:30px!important;
}
.laypage_first:hover,.laypage_last:hover{
  background:none!important;
  color:#ff0000!important;
}
.laypage_next:hover,.laypage_prev:hover{
  background:none!important;
  color:#ff0000!important;
}
.laypage_total{
  width:90px!important;
}
.laypage_skip{
  width:40px!important;
}
.laypage_btn{
  height:auto!important;
  line-height:14px!important;
  color:#003366!important;
  cursor: pointer;
}
.laypage_all{
  width:170px!important;
  font-size:12px!important;
  color:#000!important;
}